/* IE7 & IE8 Browser Alert */

.warning {
  position:relative; 
  top:2px; 
  width:100%; 
  height:40px; 
  background-color:#fff; 
  margin-top:0px; 
  padding:4px; 
  border-bottom: solid 2px #000066; }
  
/* Background Image */

  body {
  background:#F4AD45 url('../assets/images/bg.jpg') no-repeat fixed center; }
  
/* Header Navigation */
    
.headerlinks {
  padding:24px 0 0 0; }

.headerlinks a {
  padding:0 0.6rem 0 0;
  color:#ffffff;
  font-weight:bold; }
   
.headerlinks a:hover {
  color:#FAD7A3; }   
  
.headerbanner {
  padding:6px 0 0 0; }
  
.headernav {
  padding:20px 0 0 0; }
  
.headernav .button {
  margin:0 0.3rem 0 0.3rem; 
  font-size: 0.72rem; 
  padding-left: 1.0rem;
  padding-right: 1.0rem; }
 
.sitecontent {
  padding:1.0rem 0 0 0; } 
  
h1,h2,h3,h4,h5,h6 {
  	color:#F4AD45;
}  
  
/* Navigation Button Color */ 

button, .button { 
  background-color: #0E0A0B; }

button:hover, button:focus, .button:hover, .button:focus {
  background-color: #F4AD45; }
	
button:hover, button:focus, .button:hover, .button:focus {
    color: white; }  
  
/* Mobile Navigation Menu Color */ 
  
.top-bar { 
  background: #000; }
  
.top-bar.expanded .title-area { 
  background: #000; }
  
.top-bar.expanded .toggle-topbar a { 
  color: #ffffff; }
  
/* Home Page Panel Color */

.panel.callout {
  border-style: solid;
  border-width: 1px;
  border-color: #b6edff;
  margin-bottom: 1.25rem;
  padding: 1.25rem;
  background: -moz-linear-gradient(right, #0E0A0B 0%, #F4AD45 100%);
  background: -webkit-linear-gradient(right, #0E0A0B 0%, #F4AD45 100%);
  background: linear-gradient(to right, #0E0A0B 0%, #F4AD45 100%); } 

.panel.callout.radius {
    -webkit-border-radius: 6px;
    border-radius: 6px; }  
  
.panel.callout h4 {  
  color:#fff; }
  
.panel.callout a {  
  color:#fff; }
  
.panel.callout a:hover {
  text-decoration:underline; }
  
.panel.callout small {  
  color:#fff; } 
 
   
  
/* Link Styles */
a {
  color: #008cba;
  text-decoration: none;
  line-height: inherit; }
a:hover, a:focus {
  color: #0078a0; }
  
a img {
  border: none; } 
 
/* Site Content BG Color */  
.sitecontent {
  background:#ffffff; }  
  
/* Footer BG Color */    
footer {
  color:#ffffff; }
  
footer a {
  color:#ffffff; } 
  
footer a:hover {
  color:#ffffff;
  text-decoration:underline; }
  
/* Category Styles */   

.catimage {
  margin:0 40px 0 0; } 
  
  span.error, small.error {
    padding: 0;
	}
	
	/* added for new vsadmin*/
.prodname {
   display:none;
   }	
   
   .prodimage {
   display:none;
   }
 .optiontext label {
 font-weight:bold;
 }  
 
 .prodprice {
   text-align:center;

      


  